@charset "utf-8";
/* CSS Document */

@import url(//fonts.googleapis.com/css?family=Lato);

/* ************************ */
/* GLOBAL */
/* ************************ */
/* Font Family  */
@font-face {
	font-family: 'PP Formula Condensed Black';
	src: url('/ripitenergy/webforms/fonts/PPFormula-CondensedBlack.woff2') format('woff2'),
		url('/ripitenergy/webforms/fonts/PPFormula-CondensedBlack.woff') format('woff'),
		url('/ripitenergy/webforms/fonts/PPFormula-CondensedBlack.ttf') format('truetype');
	font-style: normal;
}

@font-face {
	font-family: 'soehne buch';
	src: url('/ripitenergy/webforms/fonts/soehne-buch.woff2') format('woff2');
	font-style: normal;
}

@font-face {
	font-family: 'soehne buch kursiv';
	src: url('/ripitenergy/webforms/fonts/soehne-buch-kursiv.woff2') format('woff2');
	font-style: normal;
}

@font-face {
	font-family: 'soehne dreiviertelfett';
	src: url('/ripitenergy/webforms/fonts/soehne-dreiviertelfett.woff2') format('woff2');
	font-style: normal;
}

@font-face {
	font-family: 'soehne dreiviertelfett kursiv';
	src: url('/ripitenergy/webforms/fonts/soehne-dreiviertelfett-kursiv.woff2') format('woff2');
	font-style: normal;
}

/* ************************ */
/* ACCESSIBILITY */
/* ************************ */
*:focus-visible {
	outline: 4px dashed #ED1C2C;
	outline-offset: 2px;
}

*:focus:not(:focus-visible) {
	outline: none;
}

/* ************************ */
/* FORM */
/* ************************ */
p.ripit-form-required-copy {
	display: block;
	margin: 8px 0;
	color: #000;
	font-size: 0.875rem;
	font-family: 'soehne buch', sans-serif;
}

.ripit-form-required-asterisk {
	color: #ED1C2C;
}

label {
	display: block;
	margin: 8px 0;
	color: #000;
	font-size: 0.875rem;
	font-family: 'soehne buch', sans-serif;
}

.contactForm {
	background-color: #F2F2F2;
	padding: 40px;
	border-radius: 20px;
}

#contactfrm {
	width: 100%;
}

.form-1,
.form-2,
.form-3 {
	width: 50%;
	float: left;
}

.form-1 select,
.form-2 input,
.form-2 select {
	width: 98%;
}

.form-table {
	width: 100%;
	border-collapse: separate;
	border-spacing: 34px 0;
}

td {
	vertical-align: top;
	width: 50%;
}

label.required:after {
	content: " *";
    color: #ED1C2C;
}

#contact-phone {
	margin-bottom: 15px;
}

#hideSubcategory1 {
	margin-top: 10px;
}


fieldset {
	border: 0px;
	margin: 0px;
	padding: 0px;
}

legend {
	display: none;
}

.hide {
	display: none;
}

input,
textarea {
	width: 100%;
	margin-bottom: 10px;
	font-family: 'soehne buch', sans-serif;
	font-size: 0.875rem;
	box-sizing: border-box;
	padding: 23px 20px;
	border: 1px solid #000000;
	border-radius: 100px;
}

input {
	display: block;
	margin-bottom: 15px;
}

textarea {
	border: 1px solid #000000;
	border-radius: 20px;
}

::placeholder {
	font-family: 'soehne buch', sans-serif;
	color: rgba(0, 0, 0, 0.6);
	font-weight: 400;
	opacity: 1;
}

select {
	width: 100%;
	margin-top: 0px;
	height: 35px;
	font-size: 0.875rem;
	padding: 0 20px;
	color: rgba(0, 0, 0, 0.6) !important;
	font-weight: 400;
	opacity: 1;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: url("/ripitenergy/webforms/images/selector-icon.png") no-repeat right;
	background-position: 95%;
	background-size: 22px;
	height: 50px;
	border: 1px solid #000000;
	border-radius: 100px;
}

#datecodeimg {
	left: 0px;
	float: right;
	position: relative;
	z-index: 10000;
}

.ddimgtooltip {
	box-shadow: 3px 3px 5px #818181;
	/*shadow for CSS3 capable browsers.*/
	-webkit-box-shadow: 3px 3px 5px #818181;
	-moz-box-shadow: 3px 3px 5px #818181;
	display: none;
	position: absolute;
	border: 1px solid black;
	background: white;
	color: black;
	z-index: 2000;
	padding: 4px;
}

select,
input {
	font-family: 'soehne buch', sans-serif;
	font-size: 0.875rem;
	font-weight: 400;
	background-color: #fff;
	margin-bottom: 5px;
}


input {
	height: 50px;

}

.error {
	color: #ED1C2C;

}

div.data {
	width: 100%;
	margin: 40px 0 0 10% !important;
	text-align: left !important;
	color: #000;

}

div.data h1 {
	display: none;
}

h1,
h3 {
	width: 100%;
	text-align: left;
}

div.buttons {
	width: 220px;
	text-align: center;
	position: relative;
	left: 20%;
}

div.submit {
	margin: 0px !important;
	width: auto !important;
}

div.back {
	float: left;
	margin: 0 10px 10px 0;
}

.rchars {
	font-family: 'soehne buch', sans-serif;
	font-size: 0.875rem !important;
	font-weight: 400;
	margin: 10px 0px 0px;
}

div.submit {
	width: 100%;
	padding: 0px 40px;
}

#contactbtn {
	font-family: 'PP Formula Condensed Black', sans-serif;
	background-color: #000000;
	border-radius: 180px;
	border: none;
	margin-top: 10px;
	height: 100px;
	font-size: 1.875rem;
	font-weight: 900;
	width: 100%;
	padding: 0px 61px;
	letter-spacing: 1;
	color: #FFFFFF;
	text-transform: uppercase;
	cursor: pointer;
	margin: 10px auto;
}

#contactbtn:hover,
#contactbtn:focus-visible {
	background-color: #ED1C2C;
	color: #FFFFFF;
	border: none;
}

#contactbtn:active {
	position: relative;
	top: 1px;
}

/* ************************ */
/* THANK YOU PAGE */
/* ************************ */
.ripit-thank-you-page-wrapper {
	width: 100%;
}

.ripit-thank-you-copy-wrapper {
	display: flex;
	flex-direction: column;
	align-items: center;
	background-color: #F2F2F2;
	padding: 40px;
	border-radius: 20px;
}

.ripit-thank-you-page-heading h1 {
	font-family: 'PP Formula Condensed Black', sans-serif;
	color: #ED1C2C;
	font-size: 3.75rem;
	font-weight: 900;
	margin: 0px;
}

.ripit-thank-you-page-copy p {
	font-family: 'soehne buch', sans-serif;
	color: #000000;
	font-size: 0.875rem;
	font-weight: 400;
}

/* ************************ */
/* RESPONSIVE */
/* ************************ */
@media (max-width: 787px) {
	td {
		width: 100%;
		display: block;
	}

	.contactForm {
		background-color: #F2F2F2;
		padding: 40px 20px;
		border-radius: 20px;
	}

	#contactbtn {
		height: 60px;
		padding: 4px 10px 0px;
		letter-spacing: 2px;
		font-weight: 500;
	}

}